I'm trying to fix issues with imaging on a new batch of machines for our
organization. Before that can work it appears that I must update the
version of aen that I have. Nwconfig show ZEN running at 7.0.1. I dont
know if any patches have been applied since that point. I have downloaded
and now trying to install zdm7sp1_ir1. The installation starts and
everything looks good until I reach the part where it tells me to choose
the server to upgrade. The two pane window pops-up and I browse the tree
on the left side. I choose the server I need to upgrade and it moves over
to the right side under selected servers -as it should. I click next and
the windows that appears is sort of a summary where the server that I had
selected should have appeared. It wont. I must be missing something.
ANy ideas?